<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the sentences. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] not going to be sunny today.]]></sentence>
			<answers>
				<answer>It's</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>going</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] going to play volleyball after school?]]></sentence>
			<answers>
				<answer>Are we</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>going to</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Mike's [#] to make some sandwiches for lunch.]]></sentence>
			<answers>
				<answer>going</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>It's</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Our friends are going [#] go to Vancouver on vacation.]]></sentence>
			<answers>
				<answer>to</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>to</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Sarah's not [#] call me later.]]></sentence>
			<answers>
				<answer>going to</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>to take</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Is Mr. Walker going [#] math class this afternoon?]]></sentence>
			<answers>
				<answer>to take</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>Are we</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Is the party going [#] a surprise?]]></sentence>
			<answers>
				<answer>to be</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>to be</i>]]></hint>
		</question>
	</questions>
</exercise>
